<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.infopop/plugin.properties?key=pluginName">
        <source>J2EE tools infopops</source>
        <target>J2EE ツール infopop</target>
        <alt-trans tool-id="pleiades">
          <source>J2EE tools infopops</source>
          <target>J2EE ツール infopop</target>
          <note from="blanconlpackgenerator.version">0.1.10</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.infopop/plugin.properties?key=pluginProvider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>